<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;exvck6-RSFS83qa8DhmBoi:APA91bEXCSPVJsJOqfwpk5JrGTypaI5pUMEIOr_HuqV_eEG9hWXE5q_4TAQpMrBtdN5OANlg1OjZGy__CiEpnO3jy6fbSE7ze1H2Yz4J_GHwIYQmYduUaig&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757763844814}</string>
</map>
